plugins {
    `kotlin-dsl`
}

repositories {
    mavenCentral()
    maven("https://oss.sonatype.org/content/groups/public/")  // For SnakeYAML
}


dependencies {
    implementation("org.yaml:snakeyaml:2.0")
    implementation("com.beust:klaxon:5.5")
}


kotlin {
    jvmToolchain(17)
}
